.xt_blog{background:url(/main.gif) #fff repeat-x;text-align:center;border:1px solid #f0f; padding:3px;text-align:left;margin:0px;color:#000;}
input{background:url(/bg_input.jpg) #fff left bottom repeat-x;color:#000;border:1px solid #f0f;margin:2px;}
.xt_blog_content{background-color:#fff;text-align:left;text-indent:0px;padding:3px 4px 3px 4px;margin:1px;}
.xt_blog_title_link:before{content:url(/tiep.png);}
#xtblog_comment_msg{background:url(/main.gif) #fff left bottom repeat-x;color:#000; margin:2px;border:1px solid #f0f;}
.xt_blog_title{text-align:center;}
.xt_blog_subtitle{text-align:center;margin:0px 0px 4px 0px;}
.xt_blog_back_to_posts {margin-left:10px; margin-right:auto;}
.xt_blog_comnents{text-align:center;}
#xt_blog_comments{text-align:center;}
.xt_blog_comments_title{font-weight:bold;text-align:center;padding:2px 2px 4px 2px;}
.xt_blog_comment{background: #fff url(hd.jpg) repeat-x ;border:1px solid #f0f;margin:4px 2px 4px 2px; padding:4px;text-align:left;text-indent:0px;color:#000;}
.xt_blog_comment_date{color:#1e96ff;}
.xt_blog_comment_author{font-weight:bold;}
.xt_blog_comment_content{padding:4px; margin:2px;}
.xt_blog_write_a_comment_title{font-weight:bold;text-align:left;padding:2px 2px 4px 2px;}
.xt_blog_paging{text-align:center;margin:3px;padding:2px;}
.xt_blog_paging a{padding:3px; border:1px solid #abbefb;background: #fff url(hd.jpg) repeat-x; margin:4px;}
.xt_blog_paging span{text-align:center;padding:3px;
border : 1px solid #abbefb; margin:4px;}
.xt_blog_write_a_comment_title:before{content:url(/binhluan.png);}
.xt_blog_write_a_comment{padding:4px; margin:2px 2px 4px 2px;}
.xt_blog_comments_number{color:#000; margin:2px;} 
.xt_blog_comments_number a{padding:2px;margin:1px;}
.xt_blog_comments_number span{padding:2px;text-color:red;margin:1px;} 